myple_lint library Null safety

The myple lint package doesn't ship any dart source code.

To enable myple lint,

  1. Add it to your dev_dependencies
dev_dependencies:
  myple_lint: ^0.1.0
  1. Include the rules into your analysis_options.yaml
include: package:myple_lint/analysis_options.yaml

Functions

unawaited(Future<void>? future) → void
Indicates to tools that Future is intentionally not await-ed.